Kyoto Cabinet

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - v -

- value : KCREC , kyotocabinet::LinkedHashMap< KEY, VALUE, HASH, EQUALTO >::Iterator
- visit_after() : kyotocabinet::DB::Visitor
- visit_before() : kyotocabinet::DB::Visitor
- visit_empty() : kyotocabinet::DB::Visitor
- visit_full() : kyotocabinet::DB::Visitor